<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/login.js"></script>
</head>

<body>
    <div class="container jumbotron col-sm-4">
        <h3 class="text-center pb-4">Login to your account</h3>
        <div class="row">
            <div class="col-sm-12">
                <div class="form-group">
                    <input type="text" class="form-control" id="inputUsername" aria-describedby="usernameHelp"
                        placeholder="Enter username...">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" id="inputPassword" placeholder="Password...">
                </div>
                <div class="form-group">
                    <small id="error" class="form-text text-danger d-none"></small>
                </div>
                <div class="form-group form-check">
                    <input type="checkbox" class="form-check-input" id="termsCheck" required>
                    <label class="form-check-label" for="termsCheck">Remember account</label>
                    <a href="#" class="float-right">Forgot password?</a>
                </div>
                <button id="submit" class="btn btn-primary w-100">Login</button>
            </div>
        </div>
    </div>
</body>

</html>